# meta-rz-features

- cd meta-rz-features/meta-rz-drpai/recipes-app/ai-eva-sw/ai-eva-sw
- split --bytes=50MB ai-eva-sw_v7.4.0.tar.bz2 ai-eva-sw_v7.4.0.tar.bz2.
- cat ai-eva-sw_v7.4.0.tar.bz2.* > ai-eva-sw_v7.4.0.tar.bz2